.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}
    
@keyframes fadeUpAnime{
    from {
        opacity: 0;
        transform: translateY(200px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
    
    
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
     
.fadeUpTrigger{
    opacity: 0;
}